/*#region RAD Window styles */

div.RadWindow_A2.maximizedwindow table td {
    vertical-align: top;
}

div.RadWindow_A2 table td.rwTopLeft,
div.RadWindow_A2 table td.rwTopRight {
    width: 8px;
    height: 8px;
    background-image: url(../images/Telerik/Window/A2/WindowSprites.gif);
    background-repeat: no-repeat;
}

div.RadWindow_A2 table td.rwTopLeft {
    background-position: 0 0;
}

div.RadWindow_A2 table td.rwTopRight {
    background-position: -8px 0;
}

div.RadWindow_A2 table td.rwTitlebar {
    background: transparent url(../images/Telerik/Window/A2/WindowSprites.gif) repeat-x 0 -41px;
}

div.RadWindow_A2 .rwWindowContent {
    height: 100%;
    border-bottom: 0;
    background: white;
}

div.RadWindow_A2 table td.rwBodyLeft,
div.RadWindow_A2 table td.rwBodyRight {
    width: 6px;
    background-image: url(../images/Telerik/Window/A2/WindowVerticalSprites.gif);
    background-repeat: repeat-y;
}

div.RadWindow_A2 table td.rwBodyLeft {
    background-position: 0 0;
}

div.RadWindow_A2 table td.rwBodyRight {
    background-position: -8px 0;
}

div.RadWindow_A2 table td.rwFooterLeft,
div.RadWindow_A2 table td.rwFooterRight {
    background-image: url(../images/Telerik/Window/A2/WindowSprites.gif);
    background-repeat: no-repeat;
    width: 8px;
    height: 24px;
}

div.RadWindow_A2 table td.rwFooterLeft {
    background-position: 0 -82px;
}

div.RadWindow_A2 table td.rwFooterRight {
    background-position: -8px -82px;
}

div.RadWindow_A2 table td.rwFooterCenter {
    background-image: url(../images/Telerik/Window/A2/WindowSprites.gif);
    background-position: 0 -106px;
    background-repeat: repeat-x;
}

div.RadWindow_A2 td.rwStatusbar {
    height: 27px;
    line-height: 27px;
    background-image: url(../images/Telerik/Window/A2/WindowSprites.gif);
    background-position: 0 -130px;
    background-repeat: repeat-x;
}

    div.RadWindow_A2 td.rwStatusbar
    input {
        color: black;
        padding-top: 6px;
        height: 17px;
        font: normal 11px Arial, Verdana;
    }

    div.RadWindow_A2 td.rwStatusbar .loading {
        background-image: url(../images/Telerik/Window/A2/Loading.gif);
        background-repeat: no-repeat;
    }

    div.RadWindow_A2 td.rwStatusbar span.statustext {
        font: normal 11px Verdana, Arial, Sans-serif;
        color: black;
    }

div.RadWindow_A2 tr.rwStatusbarRow .rwCorner.rwBodyLeft,
div.RadWindow_A2 tr.rwStatusbarRow .rwCorner.rwBodyRight {
    width: 8px;
    background-image: url(../images/Telerik/Window/A2/WindowSprites.gif);
}

div.RadWindow_A2 tr.rwStatusbarRow .rwCorner.rwBodyLeft {
    background-position: 0 -157px;
}

div.RadWindow_A2 tr.rwStatusbarRow .rwCorner.rwBodyRight {
    background-position: -8px -157px;
}

div.RadWindow_A2 table.rwTitlebarControls {
    height: 37px;
    margin-left: -12px;
}

    div.RadWindow_A2 table.rwTitlebarControls ul.rwControlButtons li a {
        width: 30px;
        height: 26px;
        line-height: 26px;
        font-size: 1px;
        cursor: default;
        margin: 5px 0 0 0;
        background-image: url(../images/Telerik/Window/A2/CommandSprites.gif);
        background-repeat: no-repeat;
    }

div.RadWindow_A2 a.reloadbutton {
    background-position: -150px 0;
}

    div.RadWindow_A2 a.reloadbutton:hover {
        background-position: -150px -26px;
    }

div.RadWindow_A2 a.pinbutton {
    background-position: -90px 0;
}

    div.RadWindow_A2 a.pinbutton:hover {
        background-position: -90px -26px;
    }

    div.RadWindow_A2 a.pinbutton.on {
        background-position: -120px 0;
    }

        div.RadWindow_A2 a.pinbutton.on:hover {
            background-position: -120px -26px;
        }

div.RadWindow_A2 a.rwMinimizeButton {
    background-position: 0 0;
}

    div.RadWindow_A2 a.rwMinimizeButton:hover {
        background-position: 0 -26px;
    }

div.RadWindow_A2 a.rwMaximizeButton {
    background-position: -30px 0;
}

    div.RadWindow_A2 a.rwMaximizeButton:hover {
        background-position: -30px -26px;
    }

div.RadWindow_A2.rwMaximizeButton a.rwMaximizeButton,
div.RadWindow_A2.minimizedwindow a.rwMinimizeButton {
    background-position: -60px 0 !important;
}

    div.RadWindow_A2.maximizedwindow a.rwMaximizeButton:hover,
    div.RadWindow_A2.minimizedwindow a.rwMinimizeButton:hover {
        background-position: -60px -26px !important;
    }

div.RadWindow_A2 a.rwCloseButton {
    background-position: -180px 0;
}

    div.RadWindow_A2 a.rwCloseButton:hover {
        background-position: -180px -26px;
    }

div.RadWindow_A2 table.rwTitlebarControls em {
    position: relative;
    left: 5px;
    top: 0;
    font: normal bold 16px Arial, Verdana, sans-serif !important;
    color: #333;
    margin: 8px 0 0 0;
}

div.RadWindow_A2.minimizedwindow {
    width: 160px !important;
    height: 41px !important;
    background: transparent url(../images/Telerik/Window/A2/WindowSprites.gif) repeat-x 0 -41px;
    border: solid 1px #828282;
    border-top: 0;
}

iframe.minimizedwindowoverlay_Telerik {
    width: 172px !important;
    height: 30px !important;
}

div.RadWindow_A2.minimizedwindow td {
    background: none !important;
}

div.radwindow.RadWindow_A2.minimizedwindow table.rwTitlebarControls {
    width: 60px !important;
    height: 41px !important;
}

div.RadWindow_A2.minimizedwindow em {
    color: black !important;
    width: 75px !important;
}

div.RadWindow_A2.minimizedwindow td.rwCorner {
    cursor: default;
}

    div.RadWindow_A2.minimizedwindow td.rwCorner.rwTopLeft,
    div.RadWindow_A2.minimizedwindow td.rwCorner.rwTopRight {
        width: 10px !important;
    }

div.RadWindow_A2.minimizedwindow td.rwTitlebar {
    cursor: default !important;
    background: #4b4b4b;
}

div.RadWindow_A2 .rwWindowContent.windowpopup {
    margin: 16px;
    font: normal 11px Arial;
    color: black;
    padding: 0 0 16px 0;
}

    div.RadWindow_A2 .rwWindowContent .windowpopup.radalert {
        background: transparent url(../images/Telerik/Window/A2/ModalDialogAlert.gif) no-repeat 8px center;
    }

    div.RadWindow_A2 .rwWindowContent .windowpopup.radprompt {
        padding: 0;
    }

div.RadWindow_A2 .rwWindowContent input.dialoginput {
    padding: 3px 4px 0 4px;
    height: 17px;
    width: 100%;
    font: normal 11px Verdana, Arial, Sans-serif;
}

div.RadWindow_A2 .rwWindowContent a,
div.RadWindow_A2 .rwWindowContent a span {
    text-decoration: none;
    color: black;
    line-height: 22px;
    cursor: default;
}

    div.RadWindow_A2 .rwWindowContent a.rwPopupButton  {
        background: transparent url(../images/Telerik/Window/A2/ModalDialogButtonSprites.gif) no-repeat 0 0 !important;
        padding: 0 0 0 3px !important;
        margin: 8px 8px 8px 0 !important;
        border: solid 1px black;
        border-radius:4px;
    }

    a.rwPopupButton:focus{
        outline:none;
    }
    
    span.rwOuterSpan {
        background: transparent url(../images/Telerik/Window/A2/ModalDialogButtonSprites.gif) no-repeat right 0 !important;
        padding: 0 3px 0 0 !important;
    }

        span.rwInnerSpan {
            background: white url(../images/Telerik/Window/A2/ModalDialogButtonSprites.gif) repeat-x 0 -22px !important;
            padding: 0 12px !important;
        }

 
/*div.RadWindow_A2 .rwWindowContent a.rwPopupButton
:hover {
    background: transparent url(../images/Telerik/Window/A2/ModalDialogButtonSprites.gif) no-repeat 0 -64px !important;
    padding: 0 0 0 3px !important;
    margin: 8px 8px 8px 0 !important;
}*/
/*a.rwPopupButton:hover span.rwOuterSpan {
    background: transparent url(../images/Telerik/Window/A2/ModalDialogButtonSprites.gif) no-repeat right -64px !important;
    padding: 0 3px 0 0 !important;
}

/*a.rwPopupButton:hover span.rwInnerSpan {
    background: white url(../images/Telerik/Window/A2/ModalDialogButtonSprites.gif) repeat-x 0 -86px !important;
    padding: 0 12px !important;
}
/*#endregion */
.RadGrid_A2,
.rgMasterTable,
.DetailTable_A2,
.GroupPanel_A2 table,
.GridEditForm_A2 table {
    font: 11px arial,tahoma,sans-serif;
    border-collapse: collapse;
    empty-cells: show;
    outline: none;
}

.RadGrid {
    border-width: 1px !important;
    border-style: none !important;
}


.rgMasterTable,
.DetailTable_A2 {
    border-collapse: separate !important;
    border: 1;
    border: 1px solid #666666;
}

.rgMasterTable td,
.rgMasterTable th {
    border-right: 1px inset #CCCCCC;
    padding-left: 5px;
    padding-right: 5px;
}
.rgHeader input {
    vertical-align: middle;
}

.rgHeader {
    padding-left: 5px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    background: #E6E6E6 url(../images/Telerik/Grid/A2/greyBg.gif) repeat-x;
    text-align: left !important;
    border: solid 0 black;
}

.rgHeader, .rgHeader a {
        color: #000000;
        font-weight: bold!important;
        text-decoration: none;
 }



.rgHeader .rgSortAsc {
        background-position: -21px -528px;
        height: 12px;
 }

.rgHeader .rgSortDesc {
    background-position: 4px -528px;
    height: 12px;
}

.rgFilterRow td,
.rgRow td,
.rgAltRow td,
.rgEditRow td,
.rgFooter td,
.rgGroupFooter td {
    border-left: 0;
    border-right: 1;
    border-bottom: 0;
    border-top: 0;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.rgRow td,
.rgAltRow td,
.rgEditRow td {
    border-top: 1px solid #EAE9E1;
    border-right: 1px solid #EAE9E1;
}

.rgRow a,
.rgAltRow a,
.rgEditRow a,
.rgFooter a,
.rgGroupFooter a {
    color: #000000;
    text-decoration: underline;
}

.rgRow {
    background: #fff;
}
.rgAltRow {
    background: #f5f5f5;
}

.rgSelectedRow {
    background: #ffe79c;
}
/*CSS for AddressBook RadGrid*/
.MasterClass .rgAltRow {
    background: #ffffff;
}

.MasterClass, .rgRow.testing td {
    border-top: 2px solid #CCCCCC;
    border-right: 0px solid #EAE9E1;
}
.MasterClass .rgAltRow td {
        border-top: 2px solid #CCCCCC;
        border-right: 0px solid #EAE9E1;
 }

.MasterClass .rgMasterTable {
        border: 0px solid #666666;
 }


table.RadCalendar_A2 > caption, .RadCalendar_A2 .rcTitlebar table > caption, .RadCalendar_A2 .rcMainTable > caption {
    display: none;
}


.GridFooterDiv_A2,
.rgFooter,
.GridGroupFooter_A2 {
    background: #e0e3e6;
    color: #333;
}


.RadCalendarMonthView #rcMView_PrevY a, .RadCalendarMonthView #rcMView_NextY a {
    text-indent:initial !important;
}
.RadCalendar_A2 .rcOutOfRange span {
    color: #ccc !important;
    cursor: default !important;
}

.RadCalendar_A2 .rcMainTable {
    border-collapse: separate;
    border: 0;
    width: 90% !important;
    margin: 6px 12px 10px 10px;
    font: 11px/15px arial,tahoma,sans-serif;
}

table.RadCalendar_A2 {
    border-collapse: separate !important;
    border: 0 !important;
    background: #fff !important;
    font: 11px arial,tahoma,sans-serif !important;
    width: 224px !important;
}

.RadCalendar_A2 .rcTitlebar {
    width: 100% !important;
    border: 1px solid #828282 !important;
    padding: 0 !important;
    background: #f4f4f4 url(A2/Calendar/sprite.gif) 0 -500px repeat-x !important;
    color: #333 !important;
}

    .RadCalendar_A2 .rcTitlebar table {
        width: 100% !important;
        border-collapse: separate !important;
        border: 0 !important;
        font: 14px/29px arial,tahoma,sans-serif !important;
    }

    .RadCalendar_A2 .rcTitlebar td {
        border: 0 !important;
        padding: 0 !important;
        text-align: center !important;
        vertical-align: middle !important;
        width: 13px !important;
        height: 13px !important;
        overflow: hidden !important;
        margin: 0 3px !important;
        text-decoration: none !important;
        height: inherit !important;
    }

    .RadCalendar_A2 .rcTitlebar .rcTitle {
        width: 100% !important;
        cursor: pointer !important;
    }

    .RadCalendar_A2 .rcTitlebar .rcPrev,
    .RadCalendar_A2 .rcTitlebar .rcNext,
    .RadCalendar_A2 .rcTitlebar .rcFastPrev,
    .RadCalendar_A2 .rcTitlebar .rcFastNext {
        display: block !important;
        width: 13px !important;
        height: 13px !important;
        overflow: hidden !important;
        margin: 0 3px !important;
        text-indent: -1111px !important;
        text-decoration: none !important;
        color: #ccc !important;
    }

    .RadCalendar_A2 .rcTitlebar .rcPrev {
        background-position: 3px -48px !important;
    }

    .RadCalendar_A2 .rcTitlebar .rcNext {
        background-position: 4px -98px !important;
    }

.rcTitlebar td img {
    margin: 0 6px !important;
}

.RadCalendar_A2 .rcTitlebar .rcFastPrev {
    margin-left: 7px !important;
    background-position: 2px 2px !important;
}

.RadCalendar_A2 .rcTitlebar .rcFastNext {
    margin-right: 7px !important;
    background-position: 2px -148px !important;
}

.RadCalendar_A2 .rcMain {
    width: 100% !important;
    border: 1px solid #868686 !important;
    border-top: 0 !important;
    padding: 0 !important;
}

.RadCalendar_A2 .rcMainTable {
    border-collapse: separate !important;
    border: 0 !important;
    width: 90% !important;
    margin: 6px 12px 10px 10px !important;
    font: 11px/15px arial,tahoma,sans-serif !important;
}

.RadCalendar_A2 .rcHeader,
.RadCalendar_A2 .rcFooter {
    border: 1px solid #868686 !important;
    border-top: 0 !important;
    padding: 0 !important;
}

.RadCalendar_A2 .rcRow th,
.RadCalendar_A2 .rcWeek th {
    border: 0 !important;
    padding: 0 6px !important;
    color: #333 !important;
    font-weight: normal !important;
    cursor: default !important;
}

.RadCalendar_A2 .rcWeek th {
    border-bottom: 1px solid #828282 !important;
    padding-top: 4px !important;
    padding-bottom: 3px !important;
    font-size: 10px !important;
    text-align: right !important;
}

.RadCalendar_A2 .rcRow th,
.RadCalendar_A2 .rcRow td {
    vertical-align: middle !important;
}

.RadCalendar_A2 .rcWeek .rcViewSel,
.RadCalendar_A2 .rcRow th {
    width: 14px;
    padding-left: 4px;
    text-align: center;
}

.RadCalendar_A2 .rcRow td {
    border: 1px solid #fff !important;
    padding: 0 !important;
    text-align: right !important;
}

.RadCalendar_A2 .rcMain .rcRow a,
.RadCalendar_A2 .rcMain .rcRow span {
    display: block !important;
    padding: 1px 5px !important;
    text-decoration: none !important;
    color: #333;
}

.RadCalendar_A2 .rcMain .rcWeekend a {
    color: #777 !important;
}

.RadCalendar_A2 .rcRow .rcToday {
    background: #fff !important;
    border-color: #6ac44e !important;
}

.RadCalendar_A2 .rcMain .rcOtherMonth a {
    color: #ccc !important;
}

.RadCalendar_A2 .rcRow .rcHover {
    border-color: #87df6c #68c34d #4ca92f !important;
    background: #9ad786 url(A2/Calendar/sprite.gif) 0 -600px repeat-x !important;
}

.RadCalendar_A2 .rcMain .rcRow .rcHover a {
    border: 1px solid !important;
    border-color: #e5fbde #caedbf #b2e1a3 !important;
    padding: 0 4px !important;
    color: #000 !important;
}

.RadCalendar_A2 .rcRow .rcSelected {
    border-color: #239700 #1b7500 #145500 !important;
    background: #53ab38 url(A2/Calendar/sprite.gif) 0 -700px repeat-x !important;
}

.RadCalendar_A2 .rcMain .rcRow .rcSelected a {
    border: 1px solid !important;
    border-color: #9dd68c #8dcc7a #66b54e !important;
    padding: 0 4px !important;
    color: #fff !important;
}


input.ruButton.ruBrowse {
    width: 50px;
    border: solid 1px black;
    background-color: ButtonFace;
    padding: 1px 6px;
}

.RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink {
     padding-left: 0px !important;
        }


.RadTabStrip_Default .rtsLevel .rtsLast .rtsOut {
    background-color: #ebebeb !important;
    background-position: 100% -216px !important;
}

.RadTabStrip_Default .rtsLevel .rtsSelected .rtsOut {
    background-color: white !important;
    background-position: 100% -216px !important;
}

.RadTabStrip_Default .rtsLevel .rtsBefore .rtsOut {
    background-color: #ebebeb !important;
    background-position: 100% -216px !important;
}

.RadTabStrip_Default .rtsLevel .rtsLink.rtsAfter :hover {
    background: ButtonText !important;
    color: white !important;
    text-decoration: none;
    
}

.RadTabStrip_Default .rtsLevel .rtsLink.rtsBefore :hover {
    background: ButtonText !important;
    color: white !important;
    text-decoration: none;
}

.RadTabStrip_Default .rtsLevel1 .rtsLink {
    font-size: 12px;
    line-height: 26px;
    margin-right:2px;
}


/*RadAlert Hide image*/
.radalert, rwDialogText{
    padding:0px !important;
}
.RadWindow .rwWindowContent .radalert {
    background-image: none !important;
}

/*RadGrid Footer Pages Selector*/
.RadGrid td.rgPagerCell {
    background: #d2d6db;
    background-image: url(../images/Telerik/Grid/A2/greyBg.gif);
    font-weight: bold;
    border-top: 3px solid #d2cfbe;
    padding: 3px 9px;
}

.RadGrid .rgNumPart a.rgCurrentPage span  {
    cursor: default;
    color:black;
    text-decoration:none;
}

.RadGrid .rgNumPart {
    padding: 0px;
}

.RadGrid .rgNumPart span  {
    text-decoration: underline;
}

.RadGrid .rgWrap {
    line-height: 24px !important;
}

.RadGrid .rgAdvPart {
    display: none;
}

.RadGrid .rgPager .RadComboBox {
    border: 1px solid;
    background-image: linear-gradient(white,#d0d0d0);
    width:40px!important;
}

.RadGrid .rgPager .RadComboBox .rcbInput {
        padding: 2px 7px 1px !important;
}

.LollipopButton{
outline:none;
}

.RadComboBoxDropDown {
    background-color: white;
    color: #292929;
    border-color: #1d1c1c;
    text-align:center!important;
}
.RadComboBoxDropDown_A2 .rcbList .rcbHovered {
    background-color: #b2b6b7;
    color: #333;
}
.RadGrid_A2Gray,
.MasterTable_A2Gray,
.DetailTable_A2Gray,
.GroupPanel_A2Gray table,
.GridEditForm_A2Gray table {
    outline:none;
}

.RadInput_Default .riTextBox, .RadInputMgr_Default {
    border-color: #626262 !important;
    color: #333;
    background-color: #fff;
    font: 12px "segoe ui",arial,sans-serif;
}



